<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:layout_marginHorizontal="6dp"
    android:layout_marginVertical="5dp"
    android:background="@drawable/bg_f3f4f6_10"
    android:orientation="horizontal">

    <androidx.cardview.widget.CardView
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="10dp"
        app:cardCornerRadius="5dp"
        app:cardElevation="0dp">

        <ImageView
            android:id="@+id/iv"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:ignore="ContentDescription" />

    </androidx.cardview.widget.CardView>


    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="8dp"
        android:layout_weight="1"
        android:ellipsize="end"
        android:singleLine="true"
        android:text="Reddit"
        android:textSize="17sp"
        tools:ignore="HardcodedText" />

    <ImageView
        android:id="@+id/iv_select_add"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginEnd="15dp"
        tools:ignore="ContentDescription"
        tools:src="@mipmap/w_tianjia" />

</LinearLayout>